Page MenuHomePhabricator

Special:Contribs mobile navigation misaligned.
Closed, ResolvedPublic

Description

The navigation link at the bottom of Special:Contributions which loads more results is misaligned. It was previously centered, but now left-aligned (to the extreme if viewing on mobile)

QA Results - Prod

ACStatusDetails
1T252073#6418298

Event Timeline

Ammarpad created this task.May 6 2020, 9:01 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 6 2020, 9:01 PM
Ammarpad updated the task description. (Show Details)
Jdlrobson triaged this task as Medium priority.May 8 2020, 4:17 PM
Jdlrobson added a project: patch-welcome.

Change 597993 had a related patch set uploaded (by Ammarpad; owner: Ammarpad):
[mediawiki/extensions/MobileFrontend@master] MobileFrontend: Fix alignment of history/special:contrib 'more' button

https://gerrit.wikimedia.org/r/597993

Change 597993 merged by jenkins-bot:
[mediawiki/extensions/MobileFrontend@master] MobileFrontend: Fix alignment of history/special:contrib 'more' button

https://gerrit.wikimedia.org/r/597993

Ammarpad claimed this task.May 22 2020, 5:37 PM
Jdlrobson added a subscriber: Jdlrobson.

Quick QA if possible to verify this volunteer change. Thanks @Ammarpad!

Jdlrobson reassigned this task from Ammarpad to Edtadros.Aug 18 2020, 5:22 PM
Mhurd added a subscriber: Mhurd.Aug 28 2020, 1:47 AM

Test Result - Prod

Status: ✅ PASS
Environment: prod/enwiki
OS: macOS Catalina
Browser: Chrome
Device: MBP
Emulated Device: iPhone X
Test Artifact(s):

QA steps

Visit https://en.m.wikipedia.org/wiki/Special:Contributions/Montehurd
Log in and scroll to the bottom.
✅ AC1: The older 50 link at the bottom is centered, as expected

Mhurd claimed this task.Aug 28 2020, 1:48 AM
Mhurd updated the task description. (Show Details)
Mhurd added a subscriber: Edtadros.
ovasileva closed this task as Resolved.Aug 28 2020, 8:56 AM

Looks good!